IF NOT EXISTS (SELECT * FROM Seg_DoorGroup WHERE [NO] =16)
   Insert into Seg_DoorGroup (No,Name,Freeze) values (16,'EventManager',1)

IF NOT EXISTS (SELECT * FROM Seg_DoorGroup WHERE [NO] =17)
   Insert into Seg_DoorGroup (No,Name,Freeze) values (17,'Control de Acceso',1)


IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 640)
   INSERT INTO Seg_Door VALUES (640,17,'eD_AC_Control_Ingresos','AC: Control de Ingresos',1)

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 641)
   INSERT INTO Seg_Door VALUES (641,17,'eD_AC_Log_Eventos','AC: Logs de Eventos',1)

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 642)
   INSERT INTO Seg_Door VALUES (642,17,'eD_AC_Log_Sistema','AC:Logs del Sistema',1)

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 643)
   INSERT INTO Seg_Door VALUES (643,17,'eD_AC_Server_Control','AC: Server de Control de acceso',1)

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 644)
   INSERT INTO Seg_Door VALUES (644,17,'eD_AC_Pers_Acceso_Master','AC: Personas con acceso master',1)

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 645)
   INSERT INTO Seg_Door VALUES (645,17,'eD_AC_Cargar_Firmware','AC: Carga de Firmware controladores',1)

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 646)
   INSERT INTO Seg_Door VALUES (646,17,'eD_AC_Lista_Admision','AC: Administrador de Listas de Admision',1)

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 647)
   INSERT INTO Seg_Door VALUES (647,17,'eD_AC_Importar_Tags','AC: Importacion de Tags',1)

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 648)
   INSERT INTO Seg_Door VALUES (648,17,'eD_AC_Generar_lista_Blanca','AC:Generacion de listas blancas',1)




